Personalize this page: Display customized performance analysis charts

2013-12-18 05:39 - Kalpan Desai

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Questions:

1. Does redmine offer various charts, for example bar chart, pie chart?

2. Can these charts be added to home page?

History

#1 - 2013-12-18 06:07 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

#2 - 2013-12-20 07:11 - Kalpan Desai

- File Tickets by Priority.png added

- File Incident by Classification.png added

- File Service Management Dashboard.png added

- File Tickets by customer.png added

All attached charts should derived from the Redmin ticketing system.

Files
Tickets by Priority.png 216 KB 2013-12-20 Kalpan Desai

Service Management Dashboard.png 193 KB 2013-12-20 Kalpan Desai

Tickets by customer.png 119 KB 2013-12-20 Kalpan Desai
